Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 14:46:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation mohamed raees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed raees Bot:  Hi Mohamed Raees ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553294954            06:36 PM, 03rd Jul                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:37 PM, 03rd Jul                     mohamed raees                    Good Evening           06:37 PM, 03rd Jul                     mohamed raees                    I have placed an order for couple of tshirts           06:37 PM, 03rd Jul                     mohamed raees                    Hw to cancel that order           06:37 PM, 03rd Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:38 PM, 03rd Jul                     mohamed raees                             06:38 PM, 03rd Jul                     mohamed raees                    Or what is the process if the size does not fit           06:39 PM, 03rd Jul                     mohamed raees                    Cn i visit the branch n exchange it           06:40 PM, 03rd Jul                     mohamed raees                    ?           06:41 PM, 03rd Jul                     mohamed raees                    Hamza r u there           06:41 PM, 03rd Jul                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:41 PM, 03rd Jul                     mohamed raees                    N how to cancel the order           06:41 PM, 03rd Jul                   Hamza                   Could you please confirm that you want to cancel the order?           06:42 PM, 03rd Jul                     mohamed raees                    Yes. Please I m nt sure abt the size           06:43 PM, 03rd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:44 PM, 03rd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:45 PM, 03rd Jul                     mohamed raees                    Apologies for the inconvenience           06:45 PM, 03rd Jul                   Hamza                   We have cancelled your order           06:45 PM, 03rd Jul                   Hamza                   Is there anything else I can help you?            06:45 PM, 03rd Jul                     mohamed raees                    Thnk u           06:45 PM, 03rd Jul                     mohamed raees                    Wil visit the store           06:45 PM, 03rd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806403